/*
 * 1. Tab Normal Effect
 * 2. Tab Rotation Effect
*/
.uix-tabs {
  /* 
   ---------------------------
   1. Tab Normal Effect
   ---------------------------
   */
  /* 
   ---------------------------
   2. Tab Rotation Effect
   ---------------------------
   */
}
/*to align elements center*/
.center-block {
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
   -moz-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
   -moz-box-orient: vertical;
   -moz-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -moz-box-align: center;
   -ms-flex-align: center;
   align-items: center;
}
.rightside-wrapper {background:url(../images/group-comp-bg.jpg)  center/cover no-repeat; height:100vh
}

.uix-tabs:not(.uix-tabs--rotation) {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05), 0 1px 6px rgba(0, 0, 0, 0.05), 0 8px 8px rgba(0, 0, 0, 0.05), 0 16px 16px rgba(0, 0, 0, 0.05), 8px 32px 32px rgba(0, 0, 0, 0.02), 8px 64px 64px rgba(0, 0, 0, 0.02);
}
.uix-tabs:not(.uix-tabs--rotation) .uix-tabs__marker {
  background: #ffffff;
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  transition: .1s ease-in-out;
}
.uix-tabs .uix-tabs__content {
  display: none;
  padding: 2% 20% 2% 0%;
  text-align: left;
}
.uix-tabs .uix-tabs__content p {
	margin-bottom:20px;
	font-size:15px;
}
.uix-tabs .uix-tabs__content p b {
	font-family: 'Mark Pro Heavy';
}
.uix-tabs .uix-tabs__content.active {
  display: block;
}
.uix-tabs .uix-tabs__nav { 
height:100%; position:absolute; left:50%; top:18%;

}
.uix-tabs .uix-tabs__nav > ul {
  padding: 0;
  margin: 0;
}
.uix-tabs .uix-tabs__nav > ul > li {
  position: relative;
  display: block;
  transition: .1s ease-in-out;
  list-style: none;
  float: left;
  box-shadow: inset 1px 0px 0px 0px #e6e6e6;
  background: #f7f7f7;
  min-width: 12.5rem;
}
.uix-tabs .uix-tabs__nav > ul > li > a {
  position: relative;
  padding: 0.625rem 1rem;
  display: block;
  text-align: center;
}
.uix-tabs .uix-tabs__nav > ul > li.active {
  background: #fff;
}
.uix-tabs .uix-tabs__nav > ul::after {
  content: '';
  display: block;
  clear: both;
}
.uix-tabs.uix-tabs--center {
  box-shadow: none;
}
.uix-tabs.uix-tabs--center .uix-tabs__nav > ul {
  font-size: 0;
  /*Fighting the Space Between Inline Block Elements*/
  display: block;
  width: 100%;
  text-align: center;
  /*require*/
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05), 0 1px 6px rgba(0, 0, 0, 0.05), 0 8px 8px rgba(0, 0, 0, 0.05), 0 16px 16px rgba(0, 0, 0, 0.05), 8px 32px 32px rgba(0, 0, 0, 0.02), 8px 64px 64px rgba(0, 0, 0, 0.02);
}
.uix-tabs.uix-tabs--center .uix-tabs__nav > ul li {
  font-size: 1rem;
  /*Fighting the Space Between Inline Block Elements*/
  display: inline-block;
  /*require*/
  float: none;
}
.uix-tabs.uix-tabs--rotation .uix-tabs__content {
  position: relative;
}
.uix-tabs.uix-tabs--rotation .uix-tabs__nav {
  position: relative;
  margin: 0;
}
.uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul {
  box-sizing: border-box;
  position: relative;
  width: 480px!important;
  height: 480px!important;
  border: 1px solid #000000;
  border-radius: 50%;
  margin: 0;
  padding: 0;
  display: inline-block;
  position:relative
}
.uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: absolute;
  width: 180px;
  height: 180px;
  background: none;
  box-shadow: none;
  z-index: 2;
  top:45px;
  left: 66%;
  min-width: inherit;
  /* Required */
}
.uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li > a {
  width: 25px;
  height: 25px;
  background: #000000;
  border-radius: 100%;
  position:relative;
  padding:0; 
}


.uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li.active > a span.tab1:after, .uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li.active > a span.tab2:after, .uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li.active > a span.tab3:after, .uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li.active > a span.tab4:after {
  text-shadow:none;
  color: #000000;
  
}

.uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li > a span.tab1:after {
    content: 'Jindal Stainless Corp Mgt Services';
    margin: 0px auto;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    position: absolute;
    top: -50%;
	left:-180px;
	text-align:right;
	min-width:160px;
    position: absolute;
	color: transparent;
    text-shadow: 0 0 5px rgba(0,0,0,0.8);
	font-family: 'Mark Pro Heavy';
}
.uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li > a span.tab2:after {
    content: 'Jindal Stainless Limited';
    margin: 0px auto;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    position: absolute;
    top: -50%;
	left:-240px;
	text-align:right;
	min-width:200px;
    color: transparent;
    text-shadow: 0 0 5px rgba(0,0,0,0.8);
	font-family: 'Mark Pro Heavy';
}
.uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li > a span.tab3:after {
    content: 'Jindal Stainless (Hisar) Limited';
    margin: 0px auto;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    position: absolute;
    top: -50%;
	left:-180px;
	text-align:right;
	min-width:160px;
    color: transparent;
    text-shadow: 0 0 5px rgba(0,0,0,0.2);
	font-family: 'Mark Pro Heavy';
}
.uix-tabs.uix-tabs--rotation .uix-tabs__nav > ul > li > a span.tab4:after {
    content: 'Jindal Stainless Limited';
    margin: 0px auto;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    position: absolute;
    top: -50%;
	left:-180px;
	text-align:right;
	min-width:160px;
    color: transparent;
    text-shadow: 0 0 5px rgba(0,0,0,0.8);
	font-family: 'Mark Pro Heavy';}
 

/* Center alignment */
.uix-t-c .uix-tabs.uix-tabs--rotation .uix-tabs__nav {
  margin: 0 auto;
}

@media all and (max-width: 768px) {
  .uix-tabs {
    /* Tab Rotation Effect */
  }
  .uix-tabs:not(.uix-tabs--rotation) li {
    width: 100% !important;
  }
  .uix-tabs.uix-tabs--rotation .uix-tabs__nav {
    width: auto !important;
  }
  .uix-tabs .uix-tabs__content {
  display: none;
  padding: 2% 5% 2% 0%;
  text-align: left;
}
}